PRONTO2LIRC(1)

NAME
pronto2lirc - convert pronto-encoded data to lircd.conf format

SYNOPSIS
pronto2lirc <inputfile>

DESCRIPTION

Converts an input file to a lircd.conf formatted file. Inputfile can be:

-   An xml file output by CCFTools/CCFDecompiler.

-   Text file where each line contains the name of the button and all codes associated with it:
             Button1:0000 00ac 000b 00de ...

pronto2lirc writes the result as a lircd.conf file  to the current
directory containing all the Pronto codes extracted from the input file.

OPTIONS

-h --help
    Display usage summary.

SEE ALSO

lircd.conf(5)